.main {
	background-color: black;
	background-image: url(../i/main-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.maintitle {
	font-size: 1.2em;
	font-family: Lucida Grande, Arial, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.mainsubtitle {
	font-size: 1em;
	font-family: Lucida Grande, Arial, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.mainsubtitle a {
	color: #FFF;
	text-decoration: none; !important;
}
.mainsubtitle a:hover {
	color: #FFC;
	text-decoration: underline; !important;
}
.maintxt {
	font-family: Lucida Grande, Arial, sans-serif;
	font-size: .9em;
	line-height: 1.7em;
	color: #cecece;
	font-weight: normal;
	text-decoration: none;
}
.maintxt a {
	color: #FFF;
	text-decoration: non; !important;
}
.maintxt a:hover {
	color: #FFC;
	text-decoration: underline; !important;
}
.doc {
	font-family: Lucida Grande, Arial, sans-serif;
	font-size: .8em;
	line-height: .7em;
	color: #000;
	font-weight: normal;
	text-decoration: none;
}
.ref {
	font-size: .8em;
	font-family: Lucida Grande, Arial, sans-serif;
	color: #FFF;
	text-decoration: underline; !important;
}
.horizmenu {
	background: #091501;
	padding: 0;
	opacity: 0.4;
	border-top:1px solid #ccc;
	border-bottom:2px solid #000;
}
.horizmenutxt {
	font-family: "Avant Garde", "Avant Garde Std", "Lucida Sans Regular", "Trebuchet MS", Helvetica, sans-serif;
	text-decoration: none; 
	color: #FFF;
	clear: both;
	text-align: right;
}
.horizmenutxt a {
	text-decoration: none; 
	color: #FFF;
}
.horizmenutxt a:hover {
	text-decoration: none; 
	color: #FF0;
}
.caption {
	font-family: Helvetica, sans-serif, "Lucida Sans Regular", "Trebuchet MS";
	font-weight: normal;
	font-size: .8em;
	line-height: 1.4em;
	text-decoration: none; 
	color: #ccc;
	text-align: left;
}
.footer {
	font-family: "Lucida Sans Regular", "Trebuchet MS", Helvetica, sans-serif;
	font-size: .7em;
	text-decoration: none; 
	color: #CCC;
	text-align: center;
}
a:link {
	color: #FFC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFC;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFC;
}

.note {
	color: #AAA;
	font-family:  Arial, sans-serif;
	font-size: 10px;
	font-size-adjust: none;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: normal;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
.note a {
	color: #000;
	text-decoration: none;
}

.note a:hover {
	color: #333;
	text-decoration: none;
}

